/* allgemeine Angaben */

#c159 {
margin-bottom:0px !important;
} 

#c321 {
margin-bottom:0px !important;
} 

#c159 .clear{
display:none;
}

#c320 .clear{
display:none;
}

#c320 {
height:250px;
}

input[type="submit"] {
	margin:0;
   width:auto;
   overflow:visible;
}

input[type="button"] {
	margin:0;
   width:auto;
   overflow:visible;
}

input[type="reset"] {
	margin:0;
   width:auto;
   overflow:visible;
}

button {
	margin:0;
   width:auto;
   overflow:visible;
}

input[type="button"] {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:arial;
	font-weight:bold;
	text-decoration:none;
	padding:4px 10px;
	text-shadow:1px 1px 0px #ffffff;
}
input[type="button"]:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
	background-color:#f6f6f6;
}
input[type="button"]:active {
	position:relative;
	top:1px;
}

input[type="submit"] {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:arial;
	font-weight:bold;
	text-decoration:none;
	padding:4px 10px;
	text-shadow:1px 1px 0px #ffffff;
}
input[type="submit"]:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
	background-color:#f6f6f6;
}
input[type="submit"]:active {
	position:relative;
	top:1px;
}

input[type="reset"] {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:arial;
	font-weight:bold;
	text-decoration:none;
	padding:4px 10px;
	text-shadow:1px 1px 0px #ffffff;
}
input[type="reset"]:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
	background-color:#f6f6f6;
}
input[type="reset"]:active {
	position:relative;
	top:1px;
}

button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:arial;
	font-weight:bold;
	text-decoration:none;
	padding:4px 10px;
	text-shadow:1px 1px 0px #ffffff;
}
button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
	background-color:#f6f6f6;
}
button:active {
	position:relative;
	top:1px;
}

.news-image img { 
  float:none;
}
.shop tr { 
  margin-top:5px !important;
}

.table-listitem-date p  { 
  color: white !important;
  padding-bottom:0px !important;
}

.table-listitem-note p  { 
  margin-top:10px !important;
}

.csc-frame-indent { width:340px; }

.ligniustv { padding-bottom: 0px !important; }

.product_note { background: url(../images//bg_submenu.gif) repeat 0 0; padding: 10px; }

#rightCol3 .csc-frame-frame2  h2{ background:red; }

#rightCol3 .csc-frame-rulerBefore  h3{padding: 8px 15px 10px !important;}

#rightCol3 .csc-frame-rulerBefore  { background:none repeat scroll 0 0 #E9E8DF; margin-bottom:10px !important;}

#rightCol2 .csc-frame-frame2  h2{ background:red; }

#rightCol2 .csc-frame-rulerBefore  h3{padding: 8px 15px 10px !important;}

#rightCol2 .csc-frame-rulerBefore  { background:none repeat scroll 0 0 #E9E8DF; margin-bottom:10px !important;}

.csc-frame-indent .news-latest-item { 
  margin-bottom:20px;
  padding-bottom:10px;
  border-bottom:1px solid #646567;
  }

#content { padding:26px 26px 20px; background:#FFF;  font-size:13px; line-height:120%; text-align:left; }
#content li { margin-left:20px; line-height: 18px; }
  #content h2 {padding:9px 15px 5px; margin-bottom: 16px; color:#FFF; font-weight:normal; font-size: 16px; background: #97bf0d;}
  #content h3 { padding:0 15px; margin-bottom: 11px; background: url(../images//ico_category-green.gif) no-repeat 0 1px;  color:#646567; font-weight:normal; font-size: 12px; text-transform:uppercase;}
  #content h1 { padding:0; margin-bottom: 15px; font-weight:bold; font-size: 28px;}
  #content h4 { padding:0; margin-bottom: 25px; font-weight:bold; font-size: 28px;}
  #content h1 { color:#97bf0d; line-height:130%; }
  #content h4 { color:#646567; }
  #content a { color:#646567; text-decoration: none;  font-weight: bold; }
  #content a:hover { color:#1A171B; text-decoration: underline; }
  
  #content h1 a { color:#97bf0d; text-decoration: none; }
  #content h2 a { color:#FFF !important; text-decoration: none; }
  #content h3 a, #content h4 a, #content h5 a { color:#646567; text-decoration: none; }
  
  #content h1 a { color:#97bf0d; text-decoration: none; }
  #content h3 a:hover, #content h5 a:hover { color:#646567; text-decoration: underline; }
  #content h4 a:hover { color:#1A171B; text-decoration: underline; }
  #content h2 a:hover { color:#FFF; text-decoration: underline; }
  /* #content ul, #content ol { padding-left:20px; padding-bottom:15px; }   */
  #content p { padding-bottom:5px; color:#646567; font-size: 13px;}
  .news-link-item { display:block; padding-top:7px; }
  .internal-link  { display:block; padding-top:7px; padding-bottom:22px; }
  .clear { clear:both;}
  
/* Slider */
.nivo-caption { width: 300px; bottom: 95px; left: 550px; background:0 none; font-size: 20px; }
  
.header-red h2 { background:red !important; }
  
.header-red b { color:white !important; }
  
.header-red h2 a:hover { text-decoration: underline; }
  
/* Hauptinhalte links */
  /* #col2 { margin-bottom: 10px; }
    #content p span.news-ort { text-transform:uppercase; }
    #content span.news-mehr { font-weight: bold;}  */

  #mainCol2 { width: 722px; float:left; }
  #contWidthhome { width: 722px; /*height:362px;*/ float:left; }
  #contWidthsocial { width: 722px; height:100%; float:left; }
    /* #content #contWidthhome .pp-text  {  width: 356px; height:362px; float:left; padding-right:8px; } */
    /*#content #contWidthhome .listItemLast  { padding-left:8px; }*/
      #content #contWidthhome .pp-text ul li  { list-style-type: none; float:left; padding-right:18px; margin:0; background:url(../images//ico_category-green.gif) no-repeat 0 4px;}
    #content #c8  { width:358px; padding-left:6px; }
  
  #c21 { margin-bottom:14px; }
  
  #c12 ul { list-style-type:none; margin:0; padding:0; }
    #c12 ul li { list-style-type:none; margin:0; padding:0 0 0 15px; background: url(../images//ico_category-green.gif) no-repeat 0 3px; color:#646567; }
        #c12 ul li strong { color:#97bf0d; }
          #c12 ul li strong a { color:#97bf0d; text-decoration:none; font-size: 14px; }
          #c12 ul li strong a:hover { color:#97bf0d; font-size: 14px; }
  
  .news-latest-container { width: 722px; padding:0; }
  .news-latest-item { width:350px; float:left; min-height: 10px; padding:0 !important;  padding-right:10px !important; padding-bottom:10px !important; }
 .news-latest-item {min-height: 250px; }
    .csc-frame-frame1 { margin-bottom:18px;  /* background: url(../images//bg_header-2.gif) no-repeat 212px 0;*/ }
      .csc-frame-frame1 h2 { width: 173px; float:left;}
    .news-all-item  { width: 510px; float:right; padding:8px 0 6px; background: url(../images//bg_header-2.gif) no-repeat 0 0; text-align:right;  }
      #content .news-all-item a  { padding-right:15px; background:url(../images//ico_more-grey.gif) no-repeat right center; font-weight:normal;  }
      #content .news-all-item a:hover  { background:url(../images//ico_more-black.gif) no-repeat right center; }
      
      .news-latest-item img  { padding:0 8px 2px 0; }
  
/* Hauptinhalte rechts */
  #rightCol2, #rightCol3 { width:234px; float:right; }
    #rightCol2 .csc-default, #rightCol3 .csc-default { margin-bottom:10px; background:#e9e8df; color:#646567; }
      #content #rightCol2 h2, #content #rightCol3 h2 { margin-bottom: 0;}
      #content #rightCol2 h3, #content #rightCol3 h3 { padding:0; margin-bottom: 0; background: 0 none;  color:#646567; font-weight:bold; font-size: 14px; text-transform:none; }
      #content #rightCol2 h4, #content #rightCol3 h4 { margin-bottom:0; font-weight: normal;  font-size: 12px; text-transform:none; color:#646567; }
      #content #rightCol2 p, #content #rightCol2 a, #content #rightCol3 p, #content #rightCol3 a { color:#646567;}
      #content #rightCol2 a:hover, #content #rightCol3 a:hover { color:#1a171b;}
      #rightCol2 .news-list-container, #rightCol2 .bodytext, #rightCol3 .news-list-container, #rightCol3 .bodytext {padding:12px 16px !important; }
      div.csc-textpic DIV.csc-textpic-single-image img {margin-bottom:0 !important; }
      .news-date-item, .news-date-item p  { padding-bottom: 2px; color:#646567; }
      
      .csc-frame-frame2 { margin-bottom:10px; padding-bottom:8px; background:#e9e8df; color:#1a171b; }
        .csc-frame-frame2  h3{padding: 8px 15px 0 !important;}

      /* #c17 .news-list-container {padding:12px 16px !important; } */
        #c17 .news-list-item { padding:0 0 17px; }
          #c17 .news-link-item , #c18 .news-link-item { font-size:11px; padding-top:0; }
        
      #c18 .news-date-item p { color:#646567; font-size:12px; }
      #content #rightCol2  #c18 .news-date-item p, #content #rightCol3  #c18 .news-date-item p { color:#646567; font-size:12px; }
      #c18 .news-list-item  { padding:0; margin-bottom:10px; border-bottom:1px solid #646567; }
      
      #content #rightCol2 #c24, #content #rightCol3 #c24 { margin-bottom:0; }
      
      /* Addthis */
      #addthisbody { width:1020px; margin:0 auto; padding:0 44px; }
        #addthisbody #addthis { position:fixed; top:521px; right:0; padding:5px; background:0 none #FFF; }
          #addthisbody .addthis_toolbox { width:34px; }
            .at300b { float: none; margin-bottom: 5px; }
      
  
/* Footer */
#footer { padding:12px 0 12px 16px;  background:#e2e0d4 ; }
  .greybox { background: url(../images//bg_footer.gif) repeat-y -14px 0; }
    #footer .item { width:116px; margin-right:20px; float:left; }
      #footer .item h5 { padding:0; margin-bottom: 3px; background: 0 none;  color:#646567; font-weight:bold; font-size: 12px; text-transform:none; }
      #footer .item h5 a {color:#646567; text-decoration:none; }
      #footer .item h5 a:hover {color:#1a171b; text-decoration:none; }
      #footer .item p { padding:0 0 2px; font-size: 12px;  }
      #footer .item a { color:#646567;  }
      #footer .item a:hover {color:#1a171b; text-decoration:none; }
      
/* Footer 2 */
#mainBottom { padding-top: 10px; }
  #mainBottomLeft { width:450px; float:right; text-align:right;}
  #mainBottomRight {width:450px; float:left; text-align:left; }


/**** interne Seiten ****/
#col3 { background: url(../images//bg_submenu.gif) repeat-y 0 0; margin-bottom: 10px; }

/* Spalte links */
  #leftCol3 { width:190px;float:left; }
    #leftCol3 ul.leftnav { margin: 0; padding:0 0 13px; list-style-type:none; }
      #leftCol3 ul li { margin: 0; padding:0; list-style-type:none; }
      #leftCol3 li ul li { margin-left: 10px;}
        #leftCol3 ul li a { display: block; padding:13px 5px 0 22px; font-size: 14px; line-height:130%; text-decoration:none; }
        #leftCol3 ul li a.active, #leftCol3 ul li a:hover { color:#1A171B; text-decoration:none;}
        
        
/* Spalte Mitte */
  #mainCol3 { width: 518px; float:left; padding-left: 14px; }
    #mainCol3 h1 { /*text-align:center; */color:#646567; }
    
    
    #mainCol3 h6 {
      border-top: 0px solid #888888;
      color: #646567;
      font-size: 16px;
      font-weight: bold;
      line-height: 120%;
      margin-bottom: 7px;
      margin-top: 0px;
      padding: 9px 0 5px;
      text-transform: uppercase;
      background:0 none;
      }
    
    
    .news-latest-item h7 {
      color: #646567;
      font-size: 16px;
      font-weight: bold;
      line-height: 120%;
      margin-bottom: 7px;
      padding: 9px 0 5px;
      text-transform: uppercase;
      background:0 none;
      }
    
    
    #mainCol3 h2, #content .news-single-item h2 {
      color: #646567;
      font-size: 16px;
      font-weight: bold;
      line-height: 120%;
      margin-bottom: 7px;
      padding: 9px 0 5px;
      text-transform: uppercase;
      background:0 none;
      }
    #mainCol3 p  {
      padding-bottom:10px;
      }
      
      div.csc-header-n1 h2 {
      border-top: 0px solid #888888 !important;
      margin-top: 0px !important;
      }
      
      div.csc-header-n2 h2 {
      border-top: 0px solid #888888 !important;
      margin-top: 0px !important;
      }
      
      div.csc-header-n3 h2 {
      border-top: 0px solid #888888 !important;
      margin-top: 0px !important;
      }
      
    /* FAQs */
    #news-list-accordion a { text-transform:none;}
    
  .news-single-item {margin-bottom:30px; }
  
/* Spalte rechts - identisch mit Portal-Seite */


/* Footer */
#footerText a { font-weight:normal;}
  #footerText h5 a { font-weight:bold;}
  
.multicolumnContainer li {
    margin-left:0px !important;
}

/*
#content .news-latest-item p { padding-bottom:0; }

.right { padding:0 10px; padding-bottom:10px; }
.rightportal .news-latest-container-fiere h1 {}

ul.multicolumnContainer,.tx-imagecycle-pi1 ul { padding-left:0 !important; padding-bottom:0 !important; }

.news-latest-container-fiere { height:20px; border-bottom: dotted 1px #1B682F; margin-bottom:10px; }
.news-latest-container-fiere1 { float:left; width:85px; border: dotted 1px #1B682F; border-bottom: dotted 1px #E8F0CF; background: #1B682F; line-height: 19px; border-left: 0px; }
.news-latest-container-fiere1 a { text-align: center; margin-left:5px; color: #E8F0CF; }
.news-latest-container-fiere2 { float:right; width:85px; border: dotted 1px #1B682F; line-height: 19px; border-bottom: 0px; margin-right:10px; }
.news-latest-container-fiere2 a { text-align: center; margin-left:5px; color: #1B682F; }

.greybox .multicolumnContainer {  }

.whwebcam1 { background:#C50202; color:#FFF; padding:4px 10px; font-weight:bold; }

.greybox { line-height:20px; background:#EAEBEB; padding:15px 0; padding-left:15px; font-size:11px; }
.greybox .item { }
.greybox .item a { text-decoration:none; color:#000; }
.greybox .item a:hover { text-decoration:underline; }
.greybox .item h2 { margin-bottom:0px; border-top:0px solid #B1CF4A; padding:0px 0;line-height:24px;  border-bottom:0px solid #B1CF4A; color:#000; font-size:12px; }

.greybox ul.multicolumnContainer { background: url(../images/bgFooter.gif) left top repeat-y; }

.contenttable-0 { width: 100%; margin-bottom:14px; }
.contenttable-0 tr td { background: #EEE; padding: 2px; vertical-align: top; }
.contenttable-0 tr .td-0 { width: 100px; }

.contenttable-0.tabvendita { width: 100%; margin-bottom:14px; }
.contenttable-0.tabvendita tr td { background: #EEE; padding: 10px; vertical-align: top; font-size:12px;}
.contenttable-0.tabvendita tr .td-0 { width: 400px; }

.videoBoxSpacer { height: 35px; clear: both; }
.videoBox { clear: both;width: 520px; } 
.videoBoxItem { 
  float: left; 
  width: 167px; 
  height: 168px;
        margin-right: 6px;
  background-image: url(../../images/videobox/videoBg.gif);
  background-repeat: no-repeat;
  background-position: center top;

 }
.videoBoxItem h1 { background: #EEE; font-family: arial, verdana, sans-serif; font-size: 11px; margin: 0px; padding: 4px; margin-top: 18px; }
.videoBoxItem h1 a { text-decoration: none; }
.videoBoxItem h1 a:hover { color: #000; text-decoration: none; }
.videoBoxItem img { margin: 1px; }
.videoBoxItemContent {}

.menuProductsItem { font-family: verdana, arial; width: 172px; height: 164px; float: left; }
.menuProductsItem h1 {  border-top:0px solid #B1CF4A; border-bottom:0px solid #B1CF4A; padding: 5px; padding-left: 0px; margin: 0px; font-size: 11px; font-weight: normal; }
.menuProductsItem h1 a { text-decoration: none; color: #476738; }
.menuProductsItem h1 a:hover { text-decoration: underline; color: #476738; }
.menuProductsImage { width: 168px; height: 120px; background: #CCC; }

.greybox .item li.column1 { width:166px !important; }
.greybox .item li.column2 { width:180px !important; }
.greybox .item li.column3 { width:180px !important; }
.greybox .item li.column4 { width:145px !important; }

.news-list-item { border-bottom:1px solid #CCC; }
.news-list-item h3 { margin-bottom:5px; }

.greenbox { height:300px; background:#97BF0D; color:#FFF; border-bottom: solid 15px white; }

div.csc-mailform-field  { padding-bottom:5px; }
div.csc-mailform-field label { vertical-align:top; }

#content .divider { padding-bottom:15px; color:#ccc; border:#ccc; }

dd.csc-textpic-caption { font-size:12px; }

.kontakt_formular td {
  padding: 0 0 4px !important;
}
.kontakt_formular fieldset {
  padding:7px !important;
  margin-bottom:12px !important;
  border:1px solid #97bf0d !important;
}
.kontakt_formular legend {
  padding:0 5px;
  color:#1b682f !important;
  font-size:14px;
  font-weight:bold;
}
*/


table.corsi td  {
  padding:3px 5px;
  margin:0;
  border:1px solid #A0A0A4;
}
table.corsi  {
  border-collapse: collapse;
}
